d.what.rast(1)

NAME
d.what.rast.py - Allows the user to interactively query raster map layers at user-selected locations.

KEYWORDS
display, vector

SYNOPSIS
d.what.rast.py
d.what.rast.py --help
d.what.rast.py map=name[,name,...] [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name[,name,...] [required]
    Name of input raster map(s)

DESCRIPTION
d.what.rast d.what.rast outputs the category value(s) associated with user-specified location(s) in user-specified raster map layer(s). The active monitor can be selected with d.mon.

SEE ALSO
d.what.vect, d.redraw, d.erase, d.rast, d.vect, d.mon

AUTHOR
Anna Petrasova, NCSU OSGeoREL

Last changed: $Date: 2015-01-01 23:24:49 +0100 (Thu, 01 Jan 2015) $

Main index | Display index | Topics index | Keywords index | Full index

© 2003-2016 GRASS Development Team, GRASS GIS 7.0.5 Reference Manual